漏洞信息详情

Ahsay Systems Cloud Backup Suite 跨站脚本漏洞

漏洞简介

Ahsay Systems Cloud Backup Suite是Ahsay Systems公司的一套基于云的备份软件套件。

Ahsay Systems Cloud Backup Suite 8.1.1.50之前版本中的Alias字段存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.ahsay.com/

参考网址

来源:www.wbsec.nl

链接:https://www.wbsec.nl/ahsay/

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10263

受影响实体

    暂无